Subject: Re: Revell 1/32 F-14-Update
From: "Steve Bamford" <[email-masked]>
To: "Kaan Gok" <[email-masked]>
Date: Mon, 6 May 2002 18:27:33 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Kaan Gok 
  To: Steve Bamford 
  Sent: Tuesday, April 16, 2002 9:14 AM
  Subject: Revell 1/32 F-14-Update
  Here's my latest model. (A picture of my cat playing with the kit pieces is included, take it out if you want. Tomcat? Get it?) The text is below:

  Steve, could you please update the text of my F-14 article as below? Thanks

    This is Revell's 1/32 scale F-14. I have used Eduard's interior and exterior detail sets for enhancing it. Altough they are designed for the Tamiya kit, most of them can be used on Revell's kit without modifications (or minor surgery). Seats are from Tecknics, they didn't have the ejection handles or seatbelts, so Eduard came here to rescue, too. I have opened the boarding ladders, replaced the wingtip navigation ligths and sidewinder seeker heads with clear acrylic, scratchbuilt the landing light on the front gear, added brake lines for the main landing gears, scratchbuilt a throttle (which the kit does not have), added minor details to the windshield and cockpit, and made the canvas covers on the cockpit using the diluted white glue and tissue paper trick.  Decals are from CAM, and they were beautiful.
    I have used Scott Murphy's 3M spray adhesive and talcum powder technique for non skid walkways.
    The kit has no closed nozzles, so I built my tomcat with two nozzles open. This is incorrect for parked tomcats. (Maybe just after the engine shutdown they can be both open, I don't know). Don't tell anyone :)
    Altough the kit is old and not top-quality, it's size makes it a very impressive model when completed. This is my first 1/32 model and building a model this big has problems as I have seen. Painting and handling was difficult because of the kits size. Even taking photos were difficult than 1/48 or 1/72 ones.
    Building the kit took approximately 1,5 months with on and off work.